[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.VisibleIndexOf

VisibleIndexOf - the index of this item within the list of visible items

## Declaration

Source position: menus.pp line 230

`public function TMenuItem.VisibleIndexOf(`
`Item: TMenuItem`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.